Lintian Reports

Ximin Luo

At the time of the last Lintian run, the following possible problems were found in packages maintained by Ximin Luo <infinity0@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

android-tools (5.1.1.r38-1.1) [Uploader] §

android-tools-adbd

android-tools-fsutils

android-tools-mkbootimg

camlp4 (4.05+1-2) [Uploader] §

camlp4

libcamlp4-ocaml-dev

cargo (0.25.0-3) [Uploader] §

cargo

cargo-doc

colorfultabs (31.1.0+dfsg-1; non-free) [Uploader] §

curlpp (0.8.1-2) §

libcurlpp-dev

libcurlpp0

cypari2 (1.1.4-3) [Uploader] §

python-cypari2

python-cypari2-doc

python3-cypari2

d3-format (1:1.0.2-1) §

libjs-d3-format

node-d3-format

dh-cargo (3) [Uploader] §

diffoscope (93) [Uploader] §

findlib (1.7.3-2) [Uploader] §

libfindlib-ocaml

libfindlib-ocaml-dbgsym

libfindlib-ocaml-dev

libfindlib-ocaml-dev-dbgsym

ocaml-findlib

flask-oldsessions (0.10+git20121007-1) §

python-flask-oldsessions

fplll (5.1.0-3) [Uploader] §

fplll (5.2.0-3) [Uploader]

fplll-tools (5.2.0-3+b1; main)

libfplll4 (5.2.0-3+b1; main)

fpylll (0.3.0+ds-3) [Uploader] §

python-fpylll (0.3.0+ds-3+b1; main)

python-fpylll-doc

fpylll (0.3.0+ds1-4) [Uploader]

python-fpylll

python-fpylll-doc

python3-fpylll

giac (1.2.3.57+dfsg1-2) [Uploader] §

giac-doc

libgiac-dev (1.2.3.57+dfsg1-2+b4; main)

libgiac0 (1.2.3.57+dfsg1-2+b4; main)

xcas (1.2.3.57+dfsg1-2+b4; main)

gnome-mpv (0.13-1) [Uploader] §

gnome-mpv

golang-goptlib (0.6-3) [Uploader] §

golang-goptlib-dev

highlight.js (9.12.0+dfsg1-4) [Uploader] §

libjs-highlight

libjs-highlight.js

node-highlight

node-highlight.js

html2canvas (0.5.0~beta4+ds1-2) [Uploader] §

libjs-html2canvas

node-html2canvas

ipywidgets (6.0.0-2) [Uploader] §

jupyter-nbextension-jupyter-js-widgets

python-ipywidgets

python-ipywidgets-doc

python-widgetsnbextension

python3-ipywidgets

python3-widgetsnbextension

jmol (14.6.4+2016.11.05+dfsg1-3.1) [Uploader] §

jmol

jmol-applet

libjmol-java

libjmol-java-doc

jquery-ui-themes (1.12.1+dfsg-1) [Uploader] §

libjs-jquery-ui-theme-base

libjs-jquery-ui-theme-black-tie

libjs-jquery-ui-theme-blitzer

libjs-jquery-ui-theme-cupertino

libjs-jquery-ui-theme-dark-hive

libjs-jquery-ui-theme-dot-luv

libjs-jquery-ui-theme-eggplant

libjs-jquery-ui-theme-excite-bike

libjs-jquery-ui-theme-flick

libjs-jquery-ui-theme-hot-sneaks

libjs-jquery-ui-theme-humanity

libjs-jquery-ui-theme-le-frog

libjs-jquery-ui-theme-mint-choc

libjs-jquery-ui-theme-overcast

libjs-jquery-ui-theme-pepper-grinder

libjs-jquery-ui-theme-redmond

libjs-jquery-ui-theme-smoothness

libjs-jquery-ui-theme-south-street

libjs-jquery-ui-theme-start

libjs-jquery-ui-theme-sunny

libjs-jquery-ui-theme-swanky-purse

libjs-jquery-ui-theme-trontastic

libjs-jquery-ui-theme-ui-darkness

libjs-jquery-ui-theme-ui-lightness

libjs-jquery-ui-theme-vader

koji (1.10.0-1) [Uploader] §

koji-client

koji-common

koji-servers

libchardet (1.0.4-1) §

libchardet-dev

libchardet1

motion (4.0-1) §

motion

mozilla-gnome-keyring (0.12-1) §

xul-ext-gnome-keyring

mozilla-password-editor (2.10.3-1) [Uploader] §

naga (3.0+svn80-2) [Uploader] §

libnaga-java

node-ws (1.1.0+ds1.e6ddaae4-3) [Uploader] §

node-ws (1.1.0+ds1.e6ddaae4-3+b2; main)

node-xterm (2.7.0+ds1-1) [Uploader] §

libjs-xterm

node-xterm

obfs4proxy (0.0.7-3) [Uploader] §

obfs4proxy

ocaml (4.05.0-10) [Uploader] §

ocaml

ocaml-base

ocaml-base-dbgsym

ocaml-base-nox

ocaml-base-nox-dbgsym

ocaml-compiler-libs

ocaml-interp

ocaml-mode

ocaml-nox

ocaml-nox-dbgsym

ocamlbuild (0.11.0-3) [Uploader] §

ocamlbuild

pond (0.1.1-4) [Uploader] §

pond

pt-websocket (0.2-8) [Uploader] §

pt-websocket

python-rstr (2.2.6-1) [Uploader] §

python-rstr

python3-rstr

python-unidiff (0.5.4-1) [Uploader] §

python-unidiff

python3-unidiff

reprotest (0.7.7) [Uploader] §

reprotest

ricochet-im (1.1.4-2) [Uploader] §

ricochet-im

rpy2-2.8 (2.8.6-2) [Uploader] §

python-rpy2

rustc (1.24.1+dfsg1-1) [Uploader] §

libstd-rust-1.24

libstd-rust-dev

rust-doc

rust-gdb

rust-lldb

rust-src

rustc

rustc (1.25.0+dfsg1-1~exp2) [Uploader]

libstd-rust-1.25

libstd-rust-dev

rust-doc

rust-gdb

rust-lldb

rust-src

rustc

sagemath (8.1-7) [Uploader] §

sagemath

sagemath-common

sagemath-doc-ca

sagemath-doc-de